/* orange=#fba71e | pink=#ef56a0 | blue=#1e7bbe | green=#1eb362 | cyan=#26b7cb | darkgrey=#58595b | midgrey=#8b8c92 */

@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400);

/* GENERAL */
	
	*					{ margin:0; padding:0; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
	body				{ font:400 100%/160% 'Droid Serif',serif; }
	a					{ text-decoration:none; color:#26b7cb; }
	a img				{ border:0; }
	img.alignleft		{ float:left; margin:0 20px 20px 0; }
	img.alignright		{ float:right; margin:0 0 20px 20px; }
	img.blogthumb		{ float:right; margin:20px 0 20px 20px; width:200px; height:auto; border-radius:3px; border:1px solid #eee; }
	p,ul,h1,h2,h3,h4	{ font-weight:400; margin-bottom:20px; }
	blockquote			{ font-style:italic; margin:20px; color:#26b7cb; }
	th,td				{ padding:10px; border-bottom:1px solid #ccc; text-align:left; }
	ul					{ margin-left:20px; }
	h1					{ font-size:300%; line-height:100%; color:#26b7cb; margin:40px 0; }
	section				{ width:980px; margin:0 auto; clear:both; }
	
/* HEADER */
	
	header				{ width:100%; background:#26b7cb; text-align:right; padding-top:5px;}
	header ul			{ margin:0; list-style:none; display:inline-block; }
	header li			{ float:left; }
	header li a			{ padding:10px 20px 10px 0; color:#ffffff; }
	header li a:hover	{ color:#1e7bbe; }
	
/* NAVIGATION */
	
	nav					{ width:980px; margin:0 auto; height:70px; border-top:1px solid #26b7cb; border-bottom:1px solid #26b7cb; }
	nav ul				{ list-style:none; display:inline-block; position:relative; margin:0; }
	nav ul li			{ float:left; }
	nav ul li a			{ padding:10px; color:#8b8c92; display:block; width:140px; height:68px; }
	nav ul li:hover a	{ background:#26b7cb; color:#fff; }

	nav ul li ul		{ width:400px; float:right; }
	nav ul li ul li		{ border-bottom:1px solid #fff; }
	nav ul li ul li a	{ width:400px; height:auto; padding:10px 0; color:#ffffff; }
	nav ul li ul li a:hover{ color:#eee;  }
	
	nav ul li div		{ display:none; padding:50px; position:absolute; left:0; background:#26b7cb; width:980px; z-index:999; box-shadow:0px 1px 0px #333; }
	nav ul li h3		{ width:400px; float:left; color:#fff; }
	nav ul li h4		{ width:400px; float:right; color:#fff; padding-bottom:10px; border-bottom:1px dotted #fff; }
	
	nav ul li:hover div	{ display:block; }
	
	nav ul li.current-menu-parent		{ background:#eee; }
	nav ul li.current-menu-item			{ background:#eee; }
	nav ul li ul li.current-menu-item a	{ color:#eee; }
	aside li.current_page_item a		{ color:#ccc; }
	
	/* MENU COLOURS */
	nav ul li.orange:hover a, nav ul li.orange div { background:#fba71e; }
	nav ul li.pink:hover a, nav ul li.pink div { background:#ef56a0; }
	nav ul li.blue:hover a, nav ul li.blue div { background:#1e7bbe; }
	nav ul li.green:hover a, nav ul li.green div { background:#1eb362; }
	nav ul li.cyan:hover a, nav ul li.cyan div { background:#26b7cb; }
	nav ul li.darkgrey:hover a, nav ul li.darkgrey div { background:#58595b; }
	nav ul li.midgrey:hover a, nav ul li.midgrey div { background:#8b8c92; }
	
	
/* CONTENT */
	
	article					{ width:980px; margin:0 auto; padding:20px 0 40px 0; overflow:hidden; }
	article .slide			{ background:#ccc; margin-bottom:20px; height:300px; background:#eee; }
	article .hub a			{ float:left; width:230px; margin-right:20px; background:#26b7cb; padding:10px; border-radius:3px; color:#fff; }
	article .hub a:hover	{ background:#ccc; }
	article .intro			{ float:left; width:480px; margin-right:20px; }
	article .twitter		{ float:left; width:230px; }
	article .twitter iframe	{ height:285px !important; }
	
	article .main			{ float:left; width:710px; margin-right:20px; }

/* SLIDER */
	
	.promo_slider				{ height:300px !important; }
	.promo_slider_title			{ width:480px !important; height:300px; margin-left:500px; }
	.promo_slider_title	a		{ color:#fff !important; font:400 150%/100% 'Droid Serif',serif !important; }
	.promo_slider_title	a:hover { color:#eee !important; text-decoration:none !important; }
	.move_backward				{ display:none; }
	.move_forward				{ display:none; }
	.promo_slider_sep			{ display:none; }
	.promo_slider_nav			{ background-color:transparent !important; padding:0 !important; }
	.slider_selections span 	{ padding:10px 12px; margin-left:1px; background:#fff; }
	.slider_selections .current { color:#ccc !important; }
	.promo_slider_background_image a img { width:500px; height:auto; }
	.panel-1 .promo_slider_title { background:#fba71e; }
	.panel-2 .promo_slider_title { background:#ef56a0; }
	.panel-3 .promo_slider_title { background:#1e7bbe; }
	.panel-4 .promo_slider_title { background:#1eb362; }
	.panel-5 .promo_slider_title { background:#26b7cb; }
	.panel-6 .promo_slider_title { background:#58595b; }
	.panel-7 .promo_slider_title { background:#8b8c92; }
	
/* FORUM */
	
	#wp-bbp_topic_content-editor-container { border:1px solid #ccc; }
	#wp-bbp_reply_content-editor-container { border:1px solid #ccc; }
	.bbp-form { padding:20px; margin:10px 0; }
	
/* WP-MEMBERS */
	
	.loggy										{ background:#26b7cb; color:#fff; display:inline-block; padding:5px; border:none; border-radius:5px; margin:10px 0 10px 10px; float:right; }
	#wpmem_reg .text[for="services-provided"]	{ font-weight:bold; margin-top:30px; display:block; }
	#wpmem_reg .text[for="delivery-areas"]		{ font-weight:bold; margin-top:30px; display:block; }
	#wpmem_reg #services-provided				{ display:none; }
	#wpmem_reg #delivery-areas					{ display:none; }
	#wpmem_reg .checkbox						{ clear:both; float:left; width:400px; border-bottom:1px dashed #cccccc; }
	#wpmem_reg .div_checkbox					{ floar:left; border-bottom:1px dashed #cccccc; }
	#wpmem_reg legend							{ display:none; }
	
/* JOBS */
	
	.search_location,.job_types	{ display:none; }
	.application_button			{ padding:20px; margin:20px 0; display:none !important; }
	.application_details		{ padding:20px; margin:20px 0; display:block !important; border: 1px solid #ccc; }
	/* .application_details p:nth-child(2) { display:none; } */
	
/* ASIDE */
	
	aside					{ float:right; width:230px; padding:50px 0 40px 0; }
	aside a.hublink			{ padding:10px; background:#26b7cb; color:#fff; border-radius:3px; display:block; text-align:center; }
	aside a.hublink:hover	{ background:#ccc; }
	
/* FOOTER */
	
	footer				{ width:980px; margin:0 auto; clear:both; border-top:1px solid #26b7cb; padding:20px 0; overflow:hidden; font-size:80%; }
	footer .left		{ width:480px; float:left; margin-right:20px; }
	footer .right		{ width:480px; float:left; text-align:right; }
	footer ul			{ margin:0; list-style:none; display:inline-block; }
	footer li			{ float:right; }
	footer li a			{ padding:10px 20px 10px 0; }
	footer li a:hover	{ color:#1e7bbe; }
	
	
	